/* Set height of body and the document to 100% to enable "full page tabs" */
body {font-family: Arial, Helvetica, sans-serif;}
* {box-sizing: border-box;}

.input-container {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    width: 345px;
    margin-bottom: 15px;
}

.icon {
    padding: 10px;
    background: dodgerblue;
    color: white;
    min-width: 60px;
    text-align: center;
}

.input-field {
    width: 345px;
    padding: 10px;
    outline: none;
}

.input-field:focus {
    border: 2px solid dodgerblue;
}

/* Set a style for the submit button */
.btn {
    background-color: dodgerblue;
    color: white;
    padding: 15px 20px;
    border: none;
    cursor: pointer;
    width: 345px;
    opacity: 0.9;
}

.btn:hover {
    opacity: 1;
}


/* Style tab links */
.tablink {
  background-color: DodgerBlue;
  color: white;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  font-size: 16px;
  width: 11.1%;
}

.tablink:hover {
  background-color: #8BA3AA;
}

/* Style the tab content (and add height:100% for full page content) */
.tabcontent {
  color: #124D5F;
  display: none;
  padding: 100px 20px;
  height: 100%;
  background-color: #EEF5F7;
}

#Home {background-color: #EEF5F7;}
#Doclist {background-color: #EEF5F7;}
#Doctype {background-color: #EEF5F7;}
#Firm {background-color: #EEF5F7;}
#User {background-color: #EEF5F7;}
#Configuration {background-color: #EEF5F7;}
#Aboutsystem {background-color: #EEF5F7;}
#Logout {background-color: #EEF5F7;}



/* Add a black background color to the top navigation */
.topnav {
    background-color: #0684DB;
    overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
    float: left;
    display: block;
    color: #ffffff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: #006AB4;
    color: white;
}

/* Add an active class to highlight the current page */
.active {
    background-color: #006AB4;
    color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
    display: none;
}


/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}







/* The container */
.container1 {
    display: block;
    position: relative;
    padding-left: 40px;
    margin-bottom: 0px;
    padding-top:0px;
    margin-left: 26%;
    cursor: pointer;
    font-size: 17px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.container1 input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #D4E2E7;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container1:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container1 input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.container1 input:checked ~ .checkmark:after {
    display: inline;
}

/* Style the indicator (dot/circle) */
.container1 .checkmark:after {
 	top: 7px;
	left: 7px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: white;
}











/* Style inputs, select elements and textareas */
input[type=text], select, textarea{
  width: 100%;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 0px;
  box-sizing: border-box;
  resize: vertical;
}

/* Style inputs, select elements and textareas */
input[type=password], select, textarea{
  width: 100%;
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 0px;
  box-sizing: border-box;
  resize: vertical;
}

/* Style the label to display next to the inputs */
label {
  padding: 12px 12px 3px 120px;
  display: inline-block;
}

/* Style the submit button */
input[type=submit] {
  background-color: dodgerblue;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  margin-left: 25%;
}

/* Style the container */
.container {
  border-radius: 5px;
  background-color: #fff;
  padding: 20px;
}

/* Floating column for labels: 25% width */
.col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

/* Floating column for inputs: 75% width */
.col-75 {
  float: left;
  width: 75%;
  margin-top: 15px;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
    margin-left: 0%;
    
}

@media screen and (max-width: 600px) {
  label {
    padding: 3px 12px 3px 0px;
}


/* The message box is shown when the user clicks on the password field */
#message {
    display:none;
    background: #f1f1f1;
    color: #000;
    position: relative;
    padding: 20px;
    margin-top: 10px;
}

#message p {
    padding: 10px 35px;
    font-size: 18px;
}

/* Add a green text color and a checkmark when the requirements are right */
.valid {
    color: green;
}

.valid:before {
    position: relative;
    left: -35px;
    content: "✔";
}

/* Add a red text color and an "x" when the requirements are wrong */
.invalid {
    color: red;
}

.invalid:before {
    position: relative;
    left: -35px;
    content: "✖";
}



